Households Below Average Income
10/17/2016 09:35 AM - Emily Murray

Status: Closed Start date: 10/17/2016
Priority: Normal % Done: 100%
Assignee: Emily Murray

Category:

Description

Is there a variable in Understanding Society which says whether a household is below median average income for that year?
Equivalent to the HBAI calculations by DWP?

History

#1 - 10/20/2016 02:49 PM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Emily Murray

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Emily,

We don'’t provide that variable, but you could construct any poverty measure that you need using the household net income variables (w_hhnetinc1
and w_hhnetinc3).

Hope this helps?

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team
#2 - 11/03/2016 02:38 PM - Victoria Nolan

- Status changed from Feedback to Closed
- % Done changed from 80 to 100
